Subject: LambdaMOO and Programmer Bits

From: Matthew Jude Brown <[email-masked]>
Date: Wed, 29 Apr 1992 02:05:22 -0700

I think the main problem is that Lambda is the only free-access MOO out
there. It would, I think, be unfair and also disadvantageous to the
spread of MOO to make Lambda more restricted. (How else are people to
learn the One True Way ?? :-) Until more MOOs exist I think we're just
going to have to accept something of a lack of theme, else too many
people will be driven away.

I do agree with Morpheus, however, that people should, perhaps, have
spent some time as a player, tried all the player things out, set
messages etc. before going on to the programmer stuff. Perhaps a
probationary time period? Make all but exceptional cases wait a
certain period of time before @programmer? Worth thinking about.

Another part of the problem, as far as I can see, is that there are
a lot of things you need a programmer bit for that are not actually
programming. Many people seem to get a programmer bit just so they
can @chparent to a fancier player class. Perhaps some method could be
introduced whereby such things could be done without full $prog
privileges?

--Morven

-- 
| Matthew J. Brown | Dept. of Computing | If God intended for us to go to   |
| [email-masked] | Imperial College,  | lectures He wouldn't have created |
| Morven on Lambda | 180 Queen's Gate   | double-sided photocopiers.        |
|__________________| LONDON SW7 2AZ     |          -IC RagMag 1991/92       |